Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
Dbls Struct Reference

## Data Fields
double | x
double | y

## Detailed Description

Definition at line 11 of file cls_dbls_struct.c.

## Field Documentation

## ◆ x

double Dbls::x

Definition at line 12 of file cls_dbls_struct.c.

Referenced by closure_test_fn().

## ◆ y

double Dbls::y

Definition at line 13 of file cls_dbls_struct.c.

Referenced by closure_test_fn().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/cls_dbls_struct.c